{
	"authors": [
		"Andrew Lalis"
	],
	"copyright": "Copyright © 2024, Andrew Lalis",
	"dependencies": {
		"d2sqlite3": "~>1.0",
		"handy-http-starter": "~>1.6",
		"jwt4d": "~>0.0.2",
		"scheduled": "~>1.4.0",
		"secured": "~>3.0"
	},
	"description": "Backend API for Finnow.",
	"license": "proprietary",
	"name": "finnow-api",
	"stringImportPaths": [
		"."
	],
	"subConfigurations": {
		"d2sqlite3": "all-included"
	}
}